=== debian/changelog ===
osmapper (1.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kim Foder <kim@foder.dk>  Thu, 23 Sep 2010 23:31:32 +0200
