=== debian/control ===
Source: osmapper
Section: user/navigation
Priority: extra
Maintainer: Kim Foder <kim@foder.dk>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: osmapper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tracker for OpenStreetMap.
 This is a tool for those who is mapping the world for OpenStreetMap.
 You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
 The track and waypoints is saved to a .GPX file when the session ends.
