## osmapper 1.3-2

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
-# Makefile for building: OSMapper
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Sep 27 21:50:30 2010
-# Project:  OSMapper.pro
+# Makefile for building: osmapper
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 28 19:47:04 2010
+# Project:  osmapper.pro
 # Template: subdirs
-# Command: /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -unix -o Makefile OSMapper.pro
+# Command: /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -unix -o Makefile osmapper.pro
 #############################################################################
 
 first: make_default
@@ -50,7 +50,7 @@
 sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall
 
-Makefile: OSMapper.pro  /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
+Makefile: osmapper.pro  /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
@@ -68,7 +68,7 @@
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
-	$(QMAKE) -unix -o Makefile OSMapper.pro
+	$(QMAKE) -unix -o Makefile osmapper.pro
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -88,7 +88,7 @@
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 qmake: qmake_all FORCE
-	@$(QMAKE) -unix -o Makefile OSMapper.pro
+	@$(QMAKE) -unix -o Makefile osmapper.pro
 
 qmake_all: sub-src-qmake_all FORCE
