=== debian/changelog ===
osmapper (1.3-2) unstable; urgency=low

  * A missing dependency and bug tracker added to control

 -- Kim Foder <kim@foder.dk>  Thu, 23 Sep 2010 23:31:32 +0200
