=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Kim Foder <kim@foder.dk>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
 
 Package: osmapper
 Architecture: any
