## osmapper 1.3-3

=== debian/changelog ===
osmapper (1.3-3) unstable; urgency=low

  * Bug tracker didn't function, second try

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 20:27:36 +0200
