=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
 
 Package: osmapper
 Architecture: any
@@ -14,3 +13,5 @@
  This is a tool for those who is mapping the world for OpenStreetMap.
  You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
  The track and waypoints is saved to a .GPX file when the session ends.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
+
