## osmapper 1.3-4

=== debian/changelog ===
osmapper (1.3-4) unstable; urgency=low

  * Installation didn't install anything.

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 21:13:23 +0200
