## osmapper 1.3-5

=== debian/changelog ===
osmapper (1.3-5) stable; urgency=low

  * Homepage added to control
  * Un-needed files removed from the debian folder

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 21:42:51 +0200
