=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kim Foder <kim@foder.dk>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://osmapper.garage.maemo.org/
 
 Package: osmapper
 Architecture: any
