## osmapper 1.3-6

=== debian/changelog ===
osmapper (1.3-6) stable; urgency=low

  * Architecture field in controlfile changed from any to armel
  * Program was installed in the wrong directory

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 22:45:08 +0200
