=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://osmapper.garage.maemo.org/
 
 Package: osmapper
-Architecture: any
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tracker for OpenStreetMap.
  This is a tool for those who is mapping the world for OpenStreetMap.
