## osmapper 1.3-7

=== debian/changelog ===
osmapper (1.3-7) stable; urgency=low

  * Icon added to control file
  * Optify added

 -- Kim Foder <kim@foder.dk>  Thu, 29 Sep 2010 22:03:28 +0200
