## osmapper 1.4-0

=== debian/changelog ===
osmapper (1.4-0) stable; urgency=low

  * Setting for number of buttons on one line added.

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 19:49:48 +0100
