## osmapper 1.4-1

=== debian/changelog ===
osmapper (1.4-1) stable; urgency=low

  * Error in the calculation of position of 'Other' button

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 19:49:48 +0100
