## osmapper 1.4-2

=== Makefile ===
--- 
+++ 
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
