=== debian/changelog ===
osmapper (1.4-2) stable; urgency=low

  * After optification the desktop was still using the old path for the program

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 21:29:39 +0100
