## osmapper 1.4-3

=== debian/changelog ===
osmapper (1.4-3) stable; urgency=low

  * Still problems with launching the program after optification

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 21:56:12 +0100
