=== debian/control ===
--- 
+++ 
@@ -14,4 +14,55 @@
  You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
  The track and waypoints is saved to a .GPX file when the session ends.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGHhUACFTBqUwAAAqWSURBVGje
+ 7ZhZbF3Hecd/M2e7Cy/vvdw3kZTEzTbFRbbkJW4VSY4Vu0WapHITWVKQNkGCwG6QhxR97EuBAi3a
+ PnUBgqKIbWSpa8ROozqxUzuCayt2TMkSSZmiSVEkL7dL8pJ3P/v0QargBkFhS/ZDAP6AgzNzMJiZ
+ /3zzLTiwww477LDDDjtc54m//srN9pN/89Xfrs2PnOz9jd9HT/X99my+5zOJzge+fu87wye6X+n7
+ XPpLCLSPe23x/s59X9nHL/9l/GZ//8mGuGOXgsnnbPv94/af7icMQ4QQXHhmGoDhk3uHmxoGz9x3
+ 4JvtPYP3cmXqp0yOv0AuN/9fEvWv2Y2Fs9WKs52sS5UuPj310QkYPdWHEILzT18BoP0eRN2e6IO6
+ 2Xk0kX7gd6UuiuX8xfFibnzc992JmZ8w+euT3PlY89cG+h77u/6+z8YNLaaG9zSJXbv3Kj9EVEtb
+ bK+9wbuZs+6Vxclz59++/JeTz177+UdugdGT6V0QfUIzeo5bNZ9qsmL7EpZVQ8OuPnTNI/CWneLm
+ uUpu9Wwxl31nLAjsM4FvvxJPtD+5b/Abf9rWcsCQUqr+elMkasdJdVnURJNoUlduWMANbLGR2+R7
+ P/jJz9988+If9O7eW3nln375EVjg8btahV7zY6HfeY8eO4Jh9aFJX+laIDQRkGpsI9XUjqELTEtX
+ lqkLghxb2TdYX36dmkg3LU37lRSBaIxp9DQvsFKZoDVdT2NbPaGlAwqUQi86vHT2dV48+8a95566
+ /Nboqb6bV/BW0Rr7mg/FGk58W5nHQdYqgS8gFEIINCkI3DLRZBOaJtBEKIQKMHSTdN0Au/Y8TMyq
+ x60UiRtSDDRvseFcAttFf/Y1opEAq6KIqRiaNOn523MqubdDvLY0MzI3tvKd1Uubt20BLZJ0/GRj
+ y4lA9MeVEgJA0wRSKJSCuCW4o1lHWHVU3QApQAiFJEDgo0lJWM2LB3eXWbV/RdUvYi/NIaaXWTvS
+ hpPyqZay1E1uEzfTwv/9EfJetX1ZLY3lporTo6f6uB0hWj7jlNKdm12JpqMHHNdSmhRCAImI5IEe
+ wWf2ZxHyVT45XOD+PXF6Gk1aahXJqCIZUdTXRrirLsfs9otU/QJFL4csu0QXC6x1pqhtrsGOSVY7
+ AjL7LEw9wUj/MK++8d+jmfPZf7hdK2hA6If51cZd4ReFecTyfEcMdkR4dHSTePR13lu/SNWtUvTy
+ VOQ0rhrHilwhnbhKc2qe5tQ8tpxnYXmesp8HBdL2iM/kyA80oMKQWI0FAfiuzba9go+nGpINtVP5
+ 6cnCTGXqdgVQ3WQlUp/tbegY2d+dblPHRubEwtZLlJwyhjTQpEnZKxPGPCqqQt7Nk6tmWa+skC1n
+ qLBFsVjAczxCS6P9R5fZHmrBrY/i2j6xmghC3PRlKl5B6DGlb62XIkFaPd99sNW/VUvczJSbM5Wx
+ ljtK3/y9+x/UsoUzKlRCaNJAaiaiVEKcm6BrbJnW8RVqZjcJpcDaLCP8gDAMMKIG+e0KdW8vYa1X
+ WHloL7ghYaAQUmBGDBTquohQoWuScskeWM/mn73wzPTa/tP9rNyCiPen+mKqSRpN7aVDekwXQjOo
+ KYXUXlnBmZujtCvF4lALwZE+yh1JYqtF6saW6Hp5ltZ3VpExA7mwjVf1yTzaj7R9lFKoEHwvIJaw
+ EAhUqP5XiKpJxMTM9HLvwttrT7cON9y2AHzDvxZLa5+9f9pJtcxso0KYb3AotCdQiSiLuQyz+TGq
+ EQe7sRH37r38Qgv53tlpll+YZL61hlJPA8lkhDC4fvqhUnhOgGkZ6IZEhSAUKKVEPBahUKjssRPe
+ K+M/mF0YOdnL6nju1mshQPY93PpXf3L02J/R1UKpnBVVu4AdOEytX0axQSQRUt8XoiyX0pbFy9+q
+ 4udNOnd3sb2xhV2torSAg4/0cs/hPjRLh1AhNUFHTwNCKlxbA2lgRTxUqPjOP//s/NhTU3fflg/c
+ QBWr1Yzojn1xoL0rvrG9TMEtM7k4QegW0aREhQIhJZZlYJohuas+uWsudqlCb28vo/tHeOjoQ7z8
+ H2/SMLVEx556qnGDwPXxHI1ivpm3zvawUPgEEZUhmXaVZRl12bAwtv1eceZ2BRAU1YYf85tTzdEH
+ IoZUYwvjQpRdpLi+eeULbEfgSTCEpPOgiVMMWXnXwfd8RkaG6erq4u2xMfK5Lb40vcXi3W2EhPxq
+ 7ACVxOcx6ntQRpqNJUVLw5yoTVp6Llc0RJP+4+4DLcGHiUi/sV7fniu9Ze7Sn+hqa7Y2qnnlVz0B
+ kkDTiEXr6UwMsL/rPgT1vP7MEvOvKtra2/nG179GU3ML333qu1SKJco1OlVLYFcqvDUzSEnfQ6lg
+ 4wUCz3MprRXp7p4jFpNUKu5d29vFZy48Pb15Oz5wk57DHd+679Adf9+YSlB0K2hSI6pbSARBGGBF
+ DVL1Nfzjn59BBhGklMRiMQYHBxka2kd7WztSSianp7k8PsnkpXcoVkpYZg0yUo/U46TqqjR3Qzxp
+ KizE5XcXnr/yUuZzt3WFbjqDoRZqm+KP1CXjjabU0JEopQhVCAI8z0c3NWYuZVi8mqW2thbDNFnL
+ rjH17hTjE+MUiiW++sdf5vTpxznx+AmGhoapVisIVaExbVATiUElhpc3RXlV4ayrPqfqfNlxnLuB
+ EnD1lgXYObeoUqT27G49LAClEEqpG+n0eigMgpDuO5rJzK6zeG2ZwA+oTSaxLAuAjY11zvzni6Bg
+ cPAuRkZG+MPjn2d0dJRioYhjO2i6TjQWJZVM0d7Wwb6hwXT/wMBwNBo9bdvOt6WUSc/zMoANuB9Y
+ AEBhs3Qt0hb9QmdbU63vBQgBAqGUCrFdR2xuFYgkdfYf2kt7dx1rSxsszC4ry7JEOp3GtExM02Bi
+ YoKJ8QkStbW0tbbR2NjI4cOfZGhoH/F4nK2tLarVKqZpCalpxGMxurq71fDIsNXW3v5gOp1+MhKJ
+ HNrc3GwB1oGNDyRAORTCqLIa29NH46apHMchXyqJheyGmJ3Lbs1Orr5w5fzyhYWlnOUaYV3nUJMw
+ LU28d3GeYrFER0eHMk1TRKMxypUKly6NEwQ+/f39+L5PKpVkYGCAgwcPYJgmi4uLmKaBrhtoUhOa
+ plFfV6e6u7tEX19/5/Dw8BHHcU5l19aGpJC/UKiq+AB+Yt19on+2s72+eWU9V1hfKV3IzeS/v3W1
+ +FNg5cYh1AOd0UbrYGNv+hOBHQytTKzviluJxOEjh5VhGEIKidQkvu/z2PHjPPLIp//PIqZpksks
+ 8e/PPcfG5iZCCDRNQ5MaUpM335ZlqUwmI/7thz/cyK5lRz+IABrvTB82arTB5fMbr+JzBfD+n+EG
+ kEYT+wjUX3R3d//O4SNHlFJKaJpUQmrCdV2+8EeP8fCnHqJSqWDbNuVyGdd1KZfL/Oj5F5i6coUg
+ CAj8AN/38H0fz/fxves11lImw9zc3FHxIUOu+pCJslM39Pnenl78wMdzPVzXxfVcQFCbSGDbtqdU
+ 6IahcsMwrICqOI5bdBxnWylVVKi8UiqPIh+GYV4pVVBKlW74wWuCj59HgV4gB+RvPMUbUcUBKu9r
+ u4C/85P24+DYsWM7h7DDDjvssMMOv87/AJ36AhQgW/hbAAAAAElFTkSuQmCC
